name: jsldfkjaslfkdj
description: lkjsdflkasjdfl
version: '1.0'
operations: []
contact_methods:
  email: tester@blockchainforscience.com
  motivation: laskdjflaskdjf
  instructionsMarkdown: lasdkjflaskdjf
endpoints:
  - url: null
    protocol: https
